.u-section-1 .u-sheet-1 {
  min-height: 1216px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 798px;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  width: 711px;
  margin: 30px auto 0;
}

.u-section-1 .u-list-1 {
  width: 868px;
  margin: 50px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 1082px;
  grid-gap: 30px 30px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 172px;
  height: 172px;
  background-image: url("images/fgfg.jpg");
  background-position: 50% 50%;
  margin: 11px auto 0 1px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: -172px 1px 0 250px;
}

.u-section-1 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 17px 251px;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 172px;
  height: 172px;
  background-image: url("images/friendly-smiling-woman-looking-pleased-front_176420-20779.jpg");
  background-position: 50% 50%;
  margin: 11px auto 0 1px;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: -172px 1px 0 250px;
}

.u-section-1 .u-icon-2 {
  color: rgb(17, 17, 17) !important;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 17px 251px;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 172px;
  height: 172px;
  background-image: url("images/ttrrt-13.jpg");
  background-position: 50% 50%;
  margin: 11px auto 0 1px;
}

.u-section-1 .u-text-8 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: -172px 1px 0 250px;
}

.u-section-1 .u-icon-3 {
  color: rgb(17, 17, 17) !important;
}

.u-section-1 .u-icon-4 {
  color: rgb(17, 17, 17) !important;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 17px 251px;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  width: 172px;
  height: 172px;
  background-image: url("images/ttrrt.jpg");
  background-position: 50% 50%;
  margin: 11px auto 0 1px;
}

.u-section-1 .u-text-10 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: -172px 1px 0 250px;
}

.u-section-1 .u-icon-5 {
  color: rgb(17, 17, 17) !important;
}

.u-section-1 .u-icon-6 {
  color: rgb(17, 17, 17) !important;
}

.u-section-1 .u-text-11 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 17px 251px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    font-size: 2.75rem;
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-1 .u-image-1 {
    width: 183px;
    height: 183px;
    margin-top: 5px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -183px;
    margin-right: 0;
    margin-left: 238px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 12px;
    margin-bottom: 0;
    margin-left: 238px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 24px;
  }

  .u-section-1 .u-image-2 {
    width: 183px;
    height: 183px;
    margin-top: 5px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -183px;
    margin-right: 0;
    margin-left: 238px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 12px;
    margin-bottom: 0;
    margin-left: 238px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 24px;
  }

  .u-section-1 .u-image-3 {
    width: 183px;
    height: 183px;
    margin-top: 5px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: -183px;
    margin-right: 0;
    margin-left: 238px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 12px;
    margin-bottom: 0;
    margin-left: 238px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 24px;
  }

  .u-section-1 .u-image-4 {
    width: 183px;
    height: 183px;
    margin-top: 5px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: -183px;
    margin-right: 0;
    margin-left: 238px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 12px;
    margin-bottom: 0;
    margin-left: 238px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 213px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
    margin-left: 213px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 213px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
    margin-left: 213px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 213px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 20px;
    margin-left: 213px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 213px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 20px;
    margin-left: 213px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 213px;
    height: 213px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 213px;
    height: 213px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    width: 213px;
    height: 213px;
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    width: 213px;
    height: 213px;
    margin-left: auto;
  }

  .u-section-1 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
  }
}